\begin{subsection}{Поле дробно-рациональных функций}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section3/res/371}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section3/res/372}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section3/res/373}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section3/res/374}
  \end{center}
\end{subsection}
